# 保证金比例

`GET` `/v1/risk/margin-ratio`

:::warning 仅支持 Longbridge 香港 / 新加坡账户
此接口仅支持 Longbridge 香港 / 新加坡账户。
:::

该接口用于获取股票初始保证金比例、维持保证金比例、强平保证金比例。

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | 股票代码，使用 `ticker.region` 格式，例如：`AAPL.US` |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/risk/margin-ratio?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `im_factor` | string | No | 初始保证金比例 |
| `mm_factor` | string | No | 维持保证金比例 |
| `fm_factor` | string | No | 强平保证金比例 |
| `mcm_factor` | string | No | 维持追缴保证金系数。 |
| `short_im_factor` | string | No | 沽空初始保证金系数。 |
| `short_mm_factor` | string | No | 沽空维持保证金系数。 |
| `short_fm_factor` | string | No | 沽空强平保证金系数。 |
| `short_mcm_factor` | string | No | 沽空维持追缴保证金系数。 |
| `short_sellable` | string | No | 是否可沽空。 |
| `short_sellable_v2` | boolean | No | 可沽空状态（v2）。 |

### Response JSON Example

```json
{
  "code": 0,
  "data": {
    "im_factor": "0.1",
    "mm_factor": "0.1",
    "fm_factor": "0.1"
  }
}
```
